Skip site navigation (1) Skip section navigation (2)

Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?

From: "Shum(at)mingyik(dot)com" <shum(at)mingyik(dot)com>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?
Date: 2005-01-01 15:07:49
Message-ID: 001901c4f013$a8992470$0300a8c0@MYPC002 (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi All,

I have try ODBC Driver and PostgreSQL ( 7.4...) under Cygwin ( they works fine .)

However, When I try the PostgreSQL (8.0...) for Windows ... the ODBC Driver does not works ?

Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?

Shum
www.mingyik.com

Responses

pgsql-odbc by date

Next:From: Shachar ShemeshDate: 2005-01-02 07:56:38
Subject: Re: Writing a new driver
Previous:From: Marten FeldtmannDate: 2004-12-31 10:43:35
Subject: Re: Writing a new driver

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group